### Virtual Method

# Foundry Debugger list_threads

#### Declaration [src]

    GListModel*
    list_threads (
      FoundryDebugger* self
    )

#### Description [src]

List threads known to the debugger.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryDebuggerThread`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.